/*
Theme Name: titan_stiftung
Theme URI: http://www.s340752606.online.de/wordpress
/?wptheme=titan_stiftung
Description: Child Theme fuer TITAN
Author: minuzia
Author URI: http://minuzia.de
Template: titan
Version: 0.1
*/
 
@import url("../titan/style.css");


/*ALLGEMEINE ANGABEN*/

body {
font:60%/2em Verdana,Arial,Helvetica,Sans-serif;
background-color: #fff;
}

a:link, a:visited {
color:#62358c;
}

a:hover {
color:#FF0033;
}

.link-gedenktag {
margin-top: 20px;
border-top: 1px solid rgb(223, 218, 213);
padding-top: 20px;
	
}

/*HEADER ANFANG*/

#header {
background-color: #fff;
/*position: fixed;*/
}

#title {
width: 950px;
/*height: 0px;
display: none;*/
margin: 0;
padding: 0;
overflow: hidden;
}

h1#title, div#title {
margin: 0;
padding: 0;
}

#description {
margin: 0;
padding: 0;
}

div.notice {
padding: 10px;
}

/*HEADER ENDE*/

/*NAVIGATIONSLEISTE ANFANG*/

#nav, #nav ul {
line-height:30px;
background: #62358c;
font-size: 1.2em;
}

#nav ul {width: 159px;
}

#nav li {
text-align:center;
width:159px;
border-top: 1px solid #E3E0D5;
}

#nav li li {
background:#fff;
margin-left:-1px;
text-align:center;
width:159px;
}

#nav li li a {
padding:0;
background: #fff;
}

#nav a {
color:#fff;
font-weight: normal;
text-transform: uppercase;
padding: 0;
}

#nav .current-cat a, #nav .current_page_item a, #nav .current-cat-parent a {
color:#663399;
}

/*NAVIGATIONSLEISTE ENDE*/

/*UEBERSCHRIFTEN GLEICH GROSS*/

.archiv-header h1, .post-header h1, .footer-column h2, h1.pagetitle, h2.pagetitle, .post-header h2 {
font-size:1.4em;
}

/*SEITEN UND TITEL POSITION UND BREITE*/

.entry {
margin: 0 0 0 0;
width: 620px;
font-size: 1.3em;
}
.archiv-header h1 {
/*margin-left:131px;*/
margin-top: 20px;
padding-bottom:4px;
text-transform: uppercase;
}

h1 {
font-weight: normal;
text-transform: uppercase;
}

h1.pagetitle {
/*margin-left:131px;*/
padding-bottom:10px;
font-size: 1.2em;
border-bottom: 1px solid #DFDAD5;
line-height: 1.6em;
}

#content .entry.page {
margin:0 0 0 0;
width:620px;
}

/*LINIEN*/

.post-header, h1.pagetitle, h2.pagetitle {
border:none;
}

.post-header h1 {
margin-left: 0;
}

#content {
/*border-top:1px solid #EFEAE4;*/
width: 620px;
}

.meta {
/*margin-left:131px;*/
display:none;
}

/*SUCHBEGRIFFE EINFAERBEN*/

.search-excerpt { 
background:#DFDCED;
} 

#content .hilite { 
background:#DFDCED;
} 

/*LISTENSTIL SIDEBAR*/

#sidebar li, #sidebar ul {
list-style: disc outside none;
text-indent: 0;
margin-left: 0; 
padding-left: 0;
width: 300px;
}

.terminliste ul li {
list-style: disc outside none;
display:list-item;
margin-left:0;
padding-left:0;
text-indent:0;
}

#sidebar {
font-size: 1.1em;
width: 300px;
}

h2.widgettitle {
font-size:1.2em;
text-transform: uppercase;
font-weight: normal;
}

.post-header h1 {
margin-left: 0;
font-size: 2em;
border-bottom: 1px solid #DFDAD5;
padding-bottom: 10px;
line-height: 1.6em;
}

#sidebar img {
margin: 8px 8px 8px 0;
}

.gedenktag-datum {
	font-size: 1.2em;
}

/*PASSWORTEINGABE*/

input.passwordentry {
background:none repeat scroll 0 0 #F3F3F3;
border:1px solid #DED8D5;
color:#555555;
margin:15px 15px 0 0;
padding:5px 2px;
width:180px;
float: left;
}

/*EVENTS MANAGER*/

.eme-location-map {
background: #62358c;
width: 609px;
height: 300px;
line-height: 100%;
}

.entry ul li{
background:none;
display:list-item;
list-style:disc outside none;
padding:0 0 0 12px;
}

/*PRINT*/
#printfooter {
display: none;
}


.thumbnail_alignleft {
	float: left;
	margin: 0 12px 12px 0;
}


.textwidget {
	font-size: 1.2em;
}

/*GEDENKTAG DES MONATS CATEGORY LISTE */

ul.gedenktag_liste {
	margin: 20px 0 20px 0;
	font-size: 1.2em;
}

ul.gedenktag_liste > li {
	margin-bottom: 12px;
}

.gedenktag_datum {
	width: 110px;
	float: left;
	text-align: right;
	margin-right: 20px;
}

ul.gedenktag_liste > li a {
	text-transform: uppercase;
}

.category-gedenktag-des-monats h1 {
	text-transform: uppercase;
}


/*FOOTER*/

#footer {
	border-top: none;
	background: 
	}

.footer-column h2 {
font-size: 1.2em;
border-bottom: 2px solid #dbd3d0;
padding-bottom: 2px;
font-weight: normal;
text-transform: uppercase;
}
